/* Name of the Lasso Select Tool */
"Lasso Select" = "Sélectionner au lasso";

/* Name of the Select Tool */
"Select" = "Sélection";

/* Name of the Select All Tool */
"Select All Layers" = "Sélectionner tous les calques";

